.data-insight-display.component {
  overflow: hidden;
  margin-bottom: 40px;
  font-size: 0;
  color: #fff;
  min-height: 364px;
}
.data-insight-display p {
  margin: 0;
}
.data-insight-display .data-insight-display__content {
  width: 100%;
  position: relative;
  padding: 37px 20px 40px 15px;
  margin: 5px;
}
.data-insight-display .data-insight-display__content > * {
  position: relative;
  z-index: 2;
}
.data-insight-display .data-insight-display__content--overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  opacity: 0.8;
  background-image: linear-gradient(35deg, #000000 8%, rgba(0, 0, 0, 0.7) 56%, rgba(0, 0, 0, 0) 100%);
}
.data-insight-display .data-insight-display__content--title {
  padding-bottom: 10px;
}
.data-insight-display .data-insight-display__content--copy {
  padding-top: 10px;
  display: block;
}
.data-insight-display .data-insight-display__content--cta {
  padding-top: 20px;
}
.data-insight-display .data-insight-display__content--cta a {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  color: #fff;
}
.data-insight-display .data-insight-display__content--cta .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #fff;
  fill: #fff;
  margin-left: 5px;
}
.data-insight-display .data-insight-display__content--cta .icon-arrow-right2 {
  height: 30px;
  width: 30px;
  color: #fff;
  fill: #fff;
}
@media screen and (max-width: 767px) {
  .data-insight-display .data-insight-display__content {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .data-insight-display.component {
    margin-bottom: 60px;
  }
  .data-insight-display .data-insight-display__container {
    display: -webkit-box;
    display: flex;
  }
  .data-insight-display .data-insight-display__content {
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 40px 30px;
  }
  .data-insight-display .data-insight-display__content--overlay {
    opacity: 0.9;
    background-image: linear-gradient(220deg, rgba(0, 0, 0, 0) 0%, #000000 82%);
  }
  .data-insight-display .data-insight-display__content--copy {
    padding-top: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .data-insight-display .data-insight-display__content--title {
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 1024px) {
  .data-insight-display.component {
    margin-bottom: 80px;
  }
  .data-insight-display .data-insight-display__container {
    min-height: 364px;
    height: 1px;
  }
  .data-insight-display .data-insight-display__content {
    padding: 0 30px 30px;
  }
  .data-insight-display .data-insight-display__content--overlay {
    background-image: linear-gradient(204deg, rgba(0, 0, 0, 0), #000000);
  }
  .data-insight-display .data-insight-display__content--title {
    margin-top: auto;
  }
}
